# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-18 07:41
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0017_auto_20170811_1550'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 8, 18, 7, 41, 44, 43013, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 18, 7, 41, 44, 41042, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 18, 7, 41, 44, 40979, tzinfo=utc), null=True),
        ),
    ]
